Skip To Content

00044: The layer type or data source is not supported for schema only packages

Some layer and data sources are not supported for schema only layer packages. Generally, all standard feature layers are supported in the geodatabase; however, more advanced types and rasters are not supported.

Solutions

  • Replace the layer with one that is supported for the schema-only option.
  • Remove the layer from your package.

More information

The following layers and datasets do not support the schema-only option for layer packages:

  • Network datasets
  • Terrains
  • Rasters
  • Raster catalogs
  • Raster mosaics
  • Feature classes that are not in a geodatabase
  • Parcel fabric datasets